using System;
using NinjaTrader.Cbi;

internal sealed class Delegate132 : MulticastDelegate
{
	public extern Position Invoke(object object_0, long long_0);

	public static Position smethod_0(object object_0, long long_0, Delegate132 delegate132_1)
	{
		return delegate132_1(object_0, long_0);
	}

	public extern Delegate132(object object_0, IntPtr intptr_0);

	static Delegate132()
	{
		Class10.smethod_13(typeof(Delegate132).TypeHandle);
	}

	internal static Delegate132 delegate132_0;
}
